.error{
  color: red;
  margin-bottom: 10px;
  max-width: 100%;
}

li.pagination{
  float: left;
  margin-left: 10px;
}

li.pagination a.active{
    color: grey;
}

.zeilen_content_element{
  overflow: hidden;
  float: left;
}

.cms_item a.file{
    background-position: 0 0;
    background-repeat: no-repeat;
    padding: 2px 0 2px 20px;
    white-space: nowrap;
    display: block;
}

.cms_item a.pdf{
    background-image: url(/frontend/standards/images/pdf.png);
    background-position-y: 3px;
    background-position-x: 0px;
}

.cms_item a.xlsx,
.cms_item a.xls{
    background-image: url(/frontend/standards/images/xls.png);
    background-position-y: 3px;
    background-position-x: 0px;
}

.cms_item a.docx,
.cms_item a.doc{
    background-image: url(/frontend/standards/images/doc.png);
    background-position-y: 3px;
    background-position-x: 0px;
}

.cms_item a.mp3{
    background-image: url(/frontend/standards/images/icon-mp3.png);
}

.zeile audio{
    width: 100%;
}


.formular label{
    float: left;
}

.formular label.required:after{
    content: ' *';
    color: red;
}

.formular label.auswahl{
    margin-right: 10px;
    margin-bottom: 5px
}

.formular label.frage{
    min-width: 150px;
}

.formular .formular-input{
    max-width: 500px;
    float: left;
}

.formular #recaptcha_widget_div,
.formular textarea,
.formular input{
    float: left;
}

.formular input[type=radio],
.formular input[type=checkbox]{
  margin-right: 5px;
}

.formular textarea.invalid,
.formular input.invalid{
    border: 1px solid #F68E8E !important;
    box-shadow: inset 0px 1px 3px 0 rgba(0, 0, 0, 0.2), 0 0 3px 1px rgba(246, 172, 172, 1) !important;
    -moz-box-shadow: inset 0px 1px 3px 0 rgba(0, 0, 0, 0.2), 0 0 3px 1px rgba(246, 172, 172, 1) !important;
    -webkit-box-shadow: inset 0px 1px 3px 0 rgba(0, 0, 0, 0.2), 0 0 3px 1px rgba(246, 172, 172, 1) !important;
}

/*.formular input:invalid{
    border: 1px solid #F68E8E !important;
    box-shadow: inset 0px 1px 3px 0 rgba(0, 0, 0, 0.2), 0 0 3px 1px rgba(246, 172, 172, 1) !important;
    -moz-box-shadow: inset 0px 1px 3px 0 rgba(0, 0, 0, 0.2), 0 0 3px 1px rgba(246, 172, 172, 1) !important;
    -webkit-box-shadow: inset 0px 1px 3px 0 rgba(0, 0, 0, 0.2), 0 0 3px 1px rgba(246, 172, 172, 1) !important;
}*/

/* GALERIE */

.gal-pic{
    width: 260px;
    height: 260px;
    overflow: hidden;
    float: left;
}


.cms_column .clearfix:after ,
.cms_column.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.cms_column .clearfix ,
.cms_column.clearfix {
	display: inline-block;
}

html[xmlns] .cms_column .clearfix ,
html[xmlns] .cms_column.clearfix {
	display: block;
}


.cms_video_container video {
    width: 100% !important;
    height: auto !important;
}

.cms_column {
    float: left;
    width: 100%;
    height: auto;
    position: relative !important;
}
.cms_item {
    width: 100%;
    /* position: absolute !important; */
}
/*.cms_item ul li {
    list-style: disc;
    list-style-position: outside;
    margin-left: 20px;
}
.cms_item ol li {
    list-style: decimal;
    list-style-position: outside;
    margin-left: 20px;
}
.cms_item hr.trennlinie{
   height:1px;
   border-width:0;
   color:#aaa88f ;
   background-color:#aaa88f
}*/
.responsive-container {
    max-width: 100% !important;
    overflow: auto;
    word-break: normal;
    border: 0px;
}
@media screen and (max-width: 767px), (max-device-width: 767px) {
  .cms_column img {
      width: 100% !important;
      height: auto !important;
  }
}

@media screen and (max-width: 460px), (max-device-width: 460px) {
  .cms_column{
  	margin: 0 0 10px !important;
  	width:100% !important;
  }
}                                                   